_VampFeatureUnion Union Reference

`#include <vamp.h>`

## Public Attributes

VampFeature | v1
VampFeatureV2 | v2

## Detailed Description

Definition at line 209 of file vamp.h.

## Member Data Documentation

VampFeature _VampFeatureUnion::v1

Definition at line 212 of file vamp.h.

VampFeatureV2 _VampFeatureUnion::v2

Definition at line 213 of file vamp.h.

The documentation for this union was generated from the following file:

- vamp.h